<p>author-list works!</p>

<app-author-detail *ngFor="let author of authors" [author]="author" (select)="onSelected($event)" (delete)="onDeleted($event)"></app-author-detail>
<br/>
<div>
  Current selected author: {{currentAuthor.firstName}} {{currentAuthor.lastName}}
</div>
